Swing

Netbeans 6.9 Disclaimer says Swing not to be supported in JDK?

I happened to create a new Java Desktop Application project in the Netbeans 6.9 IDE. And t his is the Disclaimer which followed: ´╗┐´╗┐Note that JSR-296 (Swing Application Framework) is no longer developed and will not become part of the… Read More ›

%d bloggers like this: